Subject: Re: bug#927: vc-bzr.el with cygwin bzr

From: Phillip Lord <[email-masked]>
Date: Thu, 11 Sep 2008 17:32:35 +0100

>>>>> "Stefan" == Stefan Monnier <[email-masked]> writes:

  >> Given that the change I suggested is quite small, is there a problem with
  >> putting it in;

  Stefan> Yes, because I think it's just a workaround whereas a real bug fix
  Stefan> is easy to do. Don't use a hack when you can use a clean solution.

Stefan

I tried cygwin, but the answer seems to be no. 

I understand why you don't want to amend vc-bzr; would it at least be possible
to put a comment into "known bugs" or commentary, saying that it works with
cygwin but needs a wrapper script? This would at least save people wishing to
do this from having to hunt through the code? 

Thanks for your time; I'll stop mailing about this now. 

Phil